MAQ_EVAL.PL(1)

NAME
maq_eval.pl - evaluate Maq SNPs/indels

SYNOPSIS
maq_eval.pl <command> <arguments>

DESCRIPTION
evaluate Maq SNPs/indels

Version: 0.1.11

OPTIONS

sub evaluate substitutions

geno
    evaluate genotyping results

indelpe
    evaluate indelpe results

AUTHOR
The program was written by Heng Li <lh3@sanger.ac.uk>.

This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.